Bug 149482 - HWCERT: HP xw4200 Workstation [Goto Cert]
HWCERT: HP xw4200 Workstation
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Depends On:
Blocks: 161811
  Show dependency treegraph
Reported: 2005-02-23 10:21 EST by Steve Cormack
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-15 15:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
FX1400 Certification (231.16 KB, application/octet-stream)
2005-03-10 15:47 EST, Steve Cormack
no flags Details

  None (edit)
Comment 9 Will Woods 2005-04-15 15:49:56 EDT
The graphics controllers indicated in HP's support matrix
(http://www.hp.com/support/linux_hardware_matrix) run RHEL4 fine in 32 bit mode.
In 64 bit mode, the NVIDIA Quadro FX540 and NVIDIA Quadro FX1400 graphics
controllers require either a RHEL4 preload available from HP for their customers
or RHEL4 Update1 from Red Hat. Update1 should be available in late May 2005.

Note You need to log in before you can comment on or make changes to this bug.